#page {
  overflow-x: hidden;
}
#main-sec {
  display: flex;
  align-items: center;
  width: 100vw;
  margin-left: calc(-50vw + 50%);
  padding: 15px;
  background-image: url("/wp-content/uploads/2021/09/bg-main-light.jpg");
  background-position: bottom center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  padding-top: 250px;
  padding-bottom: 0px;
}
#main-sec * {
  position: relative;
  z-index: 1;
}
#main-sec h1 {
  font-size: 70px;
  margin: 0;
}
#main-sec p {
  text-shadow: 0px 0px 10px #fff;
}
#join-sec {
  padding: 150px 0;
  padding-top: 50px;
}
#join-sec h2 {
  font-size: 52px;
  margin: 0;
}
#join-sec h2:after {
  content: "";
  display: flex;
  width: 100px;
  height: 2px;
  background: #ee7334;
  margin-top: 10px;
}
#join-sec img {
  border-radius: 10px;
}
#protect-sec {
  width: 100vw;
  margin-left: calc(-50vw + 50%);
  padding: 150px 0;
  background: #f5f5f5;
  border-top: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
}
#protect-sec h2 {
  font-size: 52px;
  margin: 0;
}
#protect-sec h2:after {
  content: "";
  display: flex;
  width: 100px;
  height: 2px;
  background: #ee7334;
  margin-top: 10px;
}
#protect-sec img {
  border-radius: 10px;
}
#play-sec {
  padding: 150px 0;
  background-image: url("/wp-content/uploads/2021/09/carpool-games.jpg");
  background-position: bottom center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100vw;
  margin-left: calc(-50vw + 50%);
  position: relative;
}
#play-sec:before {
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: radial-gradient(circle, #fff 40%, #ffffffe8 50%, rgba(255, 255, 255, 0.2) 100%);
  position: absolute;
  z-index: 0;
}
#play-sec .container {
  position: relative;
  z-index: 1;
}
#bonus-sec {
  position: relative;
  width: 100vw;
  margin-left: calc(-50vw + 50%);
  background: #f5f5f5;
  border-top: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
}
#bonus-sec img {
  border-radius: 300px;
  box-shadow: 0px 0px 20px #00000029;
}
#bonus-sec p {
  background: #f5f5f5;
}
#bonus-sec .wp-block-columns {
  margin-bottom: 0;
  padding: 10px 0;
  overflow: hidden;
  position: relative;
}
#bonus-sec .wp-block-columns .wp-block-column {
  z-index: 1;
  position: relative;
}
#bonus-sec .wp-block-columns .wp-block-column:nth-child(1) {
  margin-top: 170px;
}
#bonus-sec .wp-block-columns .wp-block-column:nth-child(3) {
  margin-top: 170px;
}
#bonus-sec .wp-block-columns:before {
  content: "";
  display: flex;
  position: absolute;
  top: 45px;
  left: 0;
  right: 0;
  width: 1000px;
  height: 1000px;
  margin: 0 auto;
  border: 1px solid #ee7334;
  border-radius: 100%;
  z-index: 0;
}
.bonus-deposits {
  margin-top: 50px;
}
.bonus-deposits .wp-block-column {
  padding: 15px;
  border-radius: 15px;
  transition: 0.2s;
}
.bonus-deposits .wp-block-column:hover {
  box-shadow: 0px 0px 20px #00000029;
}
.deposit-number {
  display: flex;
  justify-content: center;
}
.deposit-number .wp-block-group__inner-container {
  width: 50px;
  height: 50px;
  border-radius: 100px;
  background: #ee7334;
  display: flex;
  align-items: center;
  justify-content: center;
}
.deposit-number p {
  margin: 0;
  color: #fff;
  font-size: 25px;
  font-weight: 900;
  font-family: "Montserrat", sans-serif;
}
@media (max-width: 1200px) {
  #join-sec h2 {
    font-size: 45px;
    margin: 0;
  }
  #bonus-sec .wp-block-columns .wp-block-column:nth-child(1) {
    margin-top: 110px;
  }
  #bonus-sec .wp-block-columns .wp-block-column:nth-child(3) {
    margin-top: 110px;
  }
  #bonus-sec .wp-block-columns:before {
    width: 768px;
    height: 768px;
  }
}
@media (max-width: 768px) {
  .wp-block-column {
    flex-basis: 100% !important;
    margin-left: 0;
  }
  .wp-block-column:not(:only-child) {
    flex-basis: 100% !important;
    margin-left: 0;
  }
  #main-sec {
    padding-top: 270px;
    background-position: top center;
    background-size: 100%;
  }
  #main-sec h1 {
    text-align: center !important;
    line-height: 1.1;
    font-size: 38px;
  }
  #join-sec {
    padding: 20px 0;
  }
  #join-sec h2 {
    font-size: 34px;
  }
  #join-sec .wp-block-columns {
    margin-bottom: 0;
  }
  #join-sec .wp-block-image {
    margin-bottom: 0;
  }
  #protect-sec {
    padding: 20px 0;
  }
  #protect-sec h2 {
    font-size: 34px;
  }
  #protect-sec .wp-block-column:nth-child(1) {
    order: 1;
  }
  #protect-sec .wp-block-columns {
    margin-bottom: 0;
  }
  #protect-sec .wp-block-image {
    margin-bottom: 0;
  }
  #play-sec:before {
    background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.98) 25%, #ffffff 50%, rgba(255, 255, 255, 0.98) 75%, rgba(255, 255, 255, 0) 100%);
  }
  #bonus-sec .wp-block-columns .wp-block-column:nth-child(1) {
    margin-top: 0;
  }
  #bonus-sec .wp-block-columns .wp-block-column:nth-child(3) {
    margin-top: 0;
  }
  #bonus-sec .wp-block-columns:before {
    content: none;
  }
}
@media (max-width: 500px) {
  #main-sec {
    padding-top: 230px;
  }
}
@media (max-width: 375px) {
  #main-sec {
    padding-top: 150px;
  }
}
